
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "28"; */
"28.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "SFTP"; ObjectID = "29"; */
"29.title" = "SFTP";

/* Class = "NSMenuItem"; title = "WebDAV"; ObjectID = "30"; */
"30.title" = "WebDAV";

/* Class = "NSMenuItem"; title = "FTP with Implicit SSL"; ObjectID = "31"; */
"31.title" = "FTP über implizites SSL";

/* Class = "NSMenuItem"; title = "FTP with TLS/SSL"; ObjectID = "32"; */
"32.title" = "FTP über TLS/SSL";

/* Class = "NSMenuItem"; title = "WebDAV HTTPS"; ObjectID = "33"; */
"33.title" = "WebDAV HTTPS";

/* Class = "NSMenuItem"; title = "FTP"; ObjectID = "34"; */
"34.title" = "FTP";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Specified Address"; ObjectID = "39"; */
"39.title" = "Angegebene Adresse";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "55"; */
"55.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Download"; ObjectID = "56"; */
"56.title" = "Laden";

/* Class = "NSMenuItem"; title = "Upload"; ObjectID = "57"; */
"57.title" = "Hochladen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "75"; */
"75.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Ahead"; ObjectID = "76"; */
"76.title" = "voraus";

/* Class = "NSMenuItem"; title = "Behind"; ObjectID = "77"; */
"77.title" = "hinterher";

/* Class = "AMPathPopUpButton"; placeholder = "No Selection"; ObjectID = "140"; */
"140.placeholder" = "Keine Auswahl";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "141"; */
"141.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Amazon S3"; ObjectID = "214"; */
"214.title" = "Amazon S3";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "218"; */
"218.title" = "Port:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "219"; */
"219.title" = "Passwort:";

/* Class = "NSTextFieldCell"; placeholderString = "ftp.domain.com"; ObjectID = "220"; */
"220.placeholderString" = "ftp.domain.com";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "221"; */
"221.title" = "Server:";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "222"; */
"222.title" = "Benutzername:";

/* Class = "NSTextFieldCell"; title = "Protocol:"; ObjectID = "223"; */
"223.title" = "Protokoll:";

/* Class = "NSTextFieldCell"; placeholderString = "password"; ObjectID = "224"; */
"224.placeholderString" = "Passwort";

/* Class = "NSTextFieldCell"; placeholderString = "username"; ObjectID = "226"; */
"226.placeholderString" = "Benutzername";

/* Class = "NSTextFieldCell"; placeholderString = "automatic"; ObjectID = "227"; */
"227.placeholderString" = "automatisch";

/* Class = "NSTextFieldCell"; title = "Connect To:"; ObjectID = "229"; */
"229.title" = "Verbinden mit:";

/* Class = "NSTextFieldCell"; title = "Sync Direction:"; ObjectID = "231"; */
"231.title" = "Synchr.-Richtung:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "235"; */
"235.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "236"; */
"236.title" = "0";

/* Class = "NSTextFieldCell"; title = "minute(s)"; ObjectID = "237"; */
"237.title" = "Minute(n)";

/* Class = "NSTextFieldCell"; title = "hour(s) &"; ObjectID = "238"; */
"238.title" = "Stunde(n) und";

/* Class = "NSTextFieldCell"; title = "Server is"; ObjectID = "239"; */
"239.title" = "Der Server geht";

/* Class = "NSButtonCell"; title = "Determine server time offset automatically"; ObjectID = "241"; */
"241.title" = "Zeitabweichung des Servers automatisch ermitteln";

/* Class = "NSTextFieldCell"; title = "Local Path:"; ObjectID = "242"; */
"242.title" = "Lokaler Pfad:";

/* Class = "NSTextFieldCell"; title = "Remote Path:"; ObjectID = "243"; */
"243.title" = "Entfernter Pfad:";

/* Class = "NSTextFieldCell"; title = "Compare:"; ObjectID = "268"; */
"268.title" = "Vergleichen:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "270"; */
"270.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "271"; */
"271.title" = "Größe";

/* Class = "NSMenuItem"; title = "Modification Date"; ObjectID = "272"; */
"272.title" = "Änderungsdatum";

/* Class = "NSTextFieldCell"; title = "Skip Files:"; ObjectID = "283"; */
"283.title" = "Dateien überspr.:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "285"; */
"285.title" = "OtherViews";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "None"; ObjectID = "316"; */
"316.ibShadowedIsNilPlaceholder" = "Ohne";

/* Class = "NSButton"; ibShadowedToolTip = "Delete destination items that do not exist from the source."; ObjectID = "327"; */
"327.ibShadowedToolTip" = "Objekte am Ziel löschen, die nicht an der Quelle vorhanden sind.";

/* Class = "NSButtonCell"; title = "Delete Orphaned Destination Items"; ObjectID = "328"; */
"328.title" = "Verwaiste Objekte am Ziel löschen";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "337"; */
"337.title" = "Optionen:";

/* Class = "NSButton"; ibShadowedToolTip = "Delete destination items that do not exist from the source."; ObjectID = "338"; */
"338.ibShadowedToolTip" = "Objekte am Ziel löschen, die nicht an der Quelle vorhanden sind.";

/* Class = "NSButtonCell"; title = "Follow Symlinks"; ObjectID = "339"; */
"339.title" = "Symlinks folgen";

/* Class = "NSMenuItem"; title = "DreamObjects"; ObjectID = "Cbc-ix-wp2"; */
"Cbc-ix-wp2.title" = "DreamObjects";

/* Class = "NSMenuItem"; title = "Microsoft OneDrive for Business"; ObjectID = "DcI-eC-4u7"; */
"DcI-eC-4u7.title" = "Microsoft OneDrive for Business";

/* Class = "NSMenuItem"; title = "Google Drive"; ObjectID = "H41-Nv-4Wc"; */
"H41-Nv-4Wc.title" = "Google Drive";

/* Class = "NSMenuItem"; title = "Microsoft OneDrive"; ObjectID = "IWR-hO-zzB"; */
"IWR-hO-zzB.title" = "Microsoft OneDrive";

/* Class = "NSMenuItem"; title = "Backblaze B2"; ObjectID = "IvU-40-1Jj"; */
"IvU-40-1Jj.title" = "Backblaze B2";

/* Class = "NSMenuItem"; title = "OpenStack Swift"; ObjectID = "XrH-C9-SLN"; */
"XrH-C9-SLN.title" = "Rackspace Cloud Files";

/* Class = "NSMenuItem"; title = "Amazon Drive"; ObjectID = "cun-fd-dS0"; */
"cun-fd-dS0.title" = "Amazon Drive";

/* Class = "NSMenuItem"; title = "Rackspace Cloud files"; ObjectID = "gxZ-A0-pbX"; */
"gxZ-A0-pbX.title" = "Rackspace Cloud Files";

/* Class = "NSMenuItem"; title = "Microsoft Azure"; ObjectID = "gxd-Fr-XXZ"; */
"gxd-Fr-XXZ.title" = "Microsoft Azure";

/* Class = "NSMenuItem"; title = "Box"; ObjectID = "qRe-aQ-fmR"; */
"qRe-aQ-fmR.title" = "Box";

/* Class = "NSMenuItem"; title = "Dropbox"; ObjectID = "rmj-bV-Ufn"; */
"rmj-bV-Ufn.title" = "Dropbox";
